Generate a reroute URL with viewer and dictation
POST/v1/autoScribe/studies/reroute-url
Generates a tokenized URL that redirects users to the AutoScribe interface (viewer + dictation) for the specified study and user. The URL includes authentication and is time-limited for security.
Body ParametersJSON
Generate a reroute URL with viewer and dictation
curl https://api.avarasoftware.com/v1/autoScribe/studies/reroute-url \
-H 'Content-Type: application/json' \
-H "Authorization: Bearer $AVARA_API_KEY" \
-d '{
"assignedToUserId": "usr_1234567890abcdef1234567890abcdef",
"studyId": "stu_1234567890abcdef1234567890abcdef",
"studyInstanceUid": "1.2.840.113619.2.55.3.604688119.868.1234567890.123"
}'{
"url": "https://autoscribe.avarasoftware.com/study/stu_1234?token=abc123"
}Returns Examples
{
"url": "https://autoscribe.avarasoftware.com/study/stu_1234?token=abc123"
}